<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20af7e071f2900de14284507846e6546">
  <dict>
    <!--2023-09-22 11:25:02.000-->
    <string key="mvnoTypeIndex">3:4</string>
  </dict>
</config>
